/* OVERLAY */
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    top: 0;
    left: 0;
    display: none;
    z-index: 999;
}

/* MODAL */
.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 1000;
}

.modal-content {
    display: flex;
    width: 900px;
    max-width: 95%;
    background: #0f1e33;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 40px rgba(0,0,0,0.4);
}

/* LEFT IMAGE */
.modal-left img {
    width: 350px;
    height: 100%;
    object-fit: cover;
}

/* RIGHT */
.modal-right {
    padding: 40px;
    flex: 1;
    color: #fff;
}

.modal-right h2 {
    margin-bottom: 15px;
}

.modal-right p {
    margin-bottom: 20px;
    font-size: 14px;
}

/* INPUTS */
.modal-right input {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: none;
}

/* BUTTON */
.modal-right button {
    width: 100%;
    padding: 12px;
    border-radius: 10px;
    border: none;
    background: #1976ff;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    transition: 0.3s;
}

.modal-right button:hover {
    background: #125ecc;
}

/* CLOSE BUTTON */
.close-btn {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 25px;
    cursor: pointer;
    color: #fff;
}

/* RESPONSIVE */
@media(max-width:768px){
    .modal-content{
        flex-direction: column;
    }

    .modal-left img{
        width: 100%;
        height: 250px;
    }
}